table, pre {
    font-family: monospace;
    font-size: 0.6em;
    white-space: pre-wrap;
    color: #666;
    border-collapse: collapse;
}
table tr:nth-of-type(even) {
    background-color: #fafaff;
}
table tr:nth-of-type(odd) {
    background-color: #fafffa;
}
table td {
    border: 1px solid silver;
    padding: 0.25rem;
    padding-right: 0.5rem;
}
